# WOKTclTools_Messages.hxx File Reference

`#include <WOKTclTools_Interpretor.hxx>`

## Defines

#define | __WOKTCLTOOLS_API

## Functions

__WOKTCLTOOLS_API Standard_Integer | WOKTclTools_MessageCmdSet (const Handle(WOKTclTools_Interpretor)&, Standard_Integer, WOKTools_ArgTable)
__WOKTCLTOOLS_API Standard_Integer | WOKTclTools_MessageCmdUnSet (const Handle(WOKTclTools_Interpretor)&aninterp, Standard_Integer, WOKTools_ArgTable)
__WOKTCLTOOLS_API Standard_Integer | WOKTclTools_MessageCmdIsSet (const Handle(WOKTclTools_Interpretor)&aninterp, Standard_Integer, WOKTools_ArgTable)

## Define Documentation

#define __WOKTCLTOOLS_API

## Function Documentation

__WOKTCLTOOLS_API Standard_Integer WOKTclTools_MessageCmdIsSet | ( | const Handle(WOKTclTools_Interpretor)& | aninterp,
|  | Standard_Integer | ,
|  | WOKTools_ArgTable |
| ) |

__WOKTCLTOOLS_API Standard_Integer WOKTclTools_MessageCmdSet | ( | const Handle(WOKTclTools_Interpretor)& | ,
|  | Standard_Integer | ,
|  | WOKTools_ArgTable |
| ) |

__WOKTCLTOOLS_API Standard_Integer WOKTclTools_MessageCmdUnSet | ( | const Handle(WOKTclTools_Interpretor)& | aninterp,
|  | Standard_Integer | ,
|  | WOKTools_ArgTable |
| ) |